Successfully upgraded to Vanilla Forums v2.6. Please report any issue you may find.

latest version download

I'm trying to use the appstore for windows (Alpha v0002 build 16.03.2015) but It exits giving me an error.
Table expected in argument 1!
File: FIPC.hws (curent line: 315 - In function: ListItems)

Where can I download a recent version?

Thanks.

Comments

Sign In or Register to comment.